/*****
	
	Diseño: menosdiez.com
	Versión: v3
	Programación: asp / javascript / AJAX
	CMS: gestor de contenidos After Coffee (desarrollado por menosdiez.com)

*****/
 
 

 
/* ESTILO PARA LA WEB */ 

/*-----------------------------
RESET STYLES
-----------------------------*/



/*-----------------------------
	PARTE SUPERIOR
-----------------------------*/

#super {
	width:100%;
	background-color:#791668;
	margin:0px;
	padding:0px;
	float:left
}

#logo {
	float:left; color:#FFFFFF
}

#logo a{
	float:left;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#FFFFFF;
	font-size:1.4em;
	padding:10px;
	text-shadow:0 -1px 0 rgba(0,0,0,0.5);
}

#logo a:hover {
	text-decoration:none;
	}
	
#logo span {
	visibility:hidden;
}	

#logo h1 {	
	margin:0px;
	padding:0px 6px 0px 0px;float:left;
}
#logo h2 {	
	margin:16px 0px 0px 0px; color:#FFFFFF;
	padding:0px 0px 0px 0px;float:left; font-size:1.0em;
}

/*-----------------------------
	MIGA DE PAN
-----------------------------*/

#cadenacad {
	color:#a6a6a6;
	padding: 0px 0px 0px 0px;
	margin:9px 0px 0px 5px;
	text-align:left;
	float:left;
	font-weight:normal;
}

#cadenacad ul{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
		
#cadenacad li{
	display: inline;
	list-style-type: none;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-weight:normal;
}

ul#cadenacad li a{
	text-decoration:none;
	color:#c1c1c1;
	font-weight:normal;
	font-size:0.9em;
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#cadenacad li a:hover{
	text-decoration:underline; 
}

/*-----------------------------
	AUDIO GUÍAS
-----------------------------*/

#audioguias {
	width:320px;
	height:138px;
	float:left;
	background-image:url(imagv3/audioguias.jpg);
	background-repeat:no-repeat;
}

/*-----------------------------
	PORTADA
-----------------------------*/

.subsecciones1col h2 a{
	float:left;
	font-family:"Trebuchet MS", Verdana, Arial;
	padding:10px;
	margin:0px 0px 0px 0px;
	font-size:1.1em;
	color:#fff;
	display:block;
	clear:both;
	text-transform:uppercase;
	background-color:#4fb2b8;
}

.subsecciones1col h2 a:hover{
	background-color:#9db637;
	color:#FFFFFF
}

/*-----------------------------
	CONTENIDO
-----------------------------*/

#contenido {
	background-color:#fdfdfd;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border-bottom:1px 
}

#visor {
	width:100%;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#seccion {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#seccion h1{
	text-align:left;
	font-family:"Trebuchet MS", Verdana, Arial;
	padding:10px;
	color:#fff;
	text-transform:none;
	font-size:1.3em;
	background-color:#9fb437;
}


#seccion h2{
	text-align:left;
	padding:0px 10px;margin:0px;
	color:#9db637 !important;
	text-transform:none;
	font-size:1.2em;
}

#seccion p{
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:10px 10px 0px 10px;
	color:#5c5c5c;
	font-size:1em;
}

.subsecciones {
	float:left;
	padding:0px;
	margin:0px;
	display:block;
	clear:both;
}

.subsecciones h2 {
}

.subsecciones h2 a{
	background-color:#999999;
	color:#fff;
	padding:10px;
	margin:0px;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Verdana, Arial;
	border-bottom:1px solid #FFFFFF;
}

.subsecciones h2 a:hover{
	background-color:#f8a701;
}
	



#documento h1{
	text-align:left;
	font-family:"Trebuchet MS", Verdana, Arial;
	padding:10px;
	color:#fff;
	text-transform:none;
	font-size:1.3em;
	background-color:#9db637;
}


#documento h2{
	text-align:left;
	padding:10px 10px;margin:0px;
	color:#9db637 !important;
	text-transform:none;
	font-size:1.2em;
}

#documento h3{
	text-align:left;
	padding:10px 10px;margin:0px;
	color:#000 !important;
	text-transform:none;
	font-size:1.1em;
}

#documento p{
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0px 10px 0px 10px;
	color:#5c5c5c;
	font-size:1em;
}

#documento a, #seccion a {color:#670E54; text-decoration:underline}


p.info {padding:10px;clear:both;}


.nombreplantilla {padding:20px 10px 10px 10px; color:#000;clear:both;margin:0px 0px 0px 0px; text-transform:uppercase}

div.doclistado {margin:0px 10px;clear:both;}

h2.doclistado {background-color:#8FA72A;color:#FFF;float:left;font-size:1.2em;padding:5px;margin:0px 0px 1px 0px;}
h2.doclistado a{color:#FFF !important;}


/*-----------------------------
	INFERIOR
-----------------------------*/

#inferior {
	padding:00px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	display:block;
	width:100%;
    margin:auto;
    bottom: 0;
    z-index: 99;
	background-color:#000;color:#999;
	position: fixed !important;
	position:absolute;bottom:0px;height: 40px;overflow:hidden;
}

#inferior a {
	padding:5px 0px 5px 0px;
	margin:0px 0px 0px 10px;
	text-decoration:none;
	color:#999;
	font-size:0.8em;
	text-align:right;border:0px;
}

#inferior a:hover {
}

#banner {
	float:left; text-align:left;
	background-color:#000000;
	width:100%;border-bottom:1px solid #333333;padding-bottom:6px;height:35px; overflow:hidden;
}

#banner span {
	text-align:left;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif; font-size:1.2em;
}

#banner img {
	padding:0px;
	margin:0px 6px 0px 0px;
	float:left;border:0px
}

span.nombrebanner {
	text-transform:uppercase;margin:0px;clear:right;border:0px;
}

span.direccion {
	color:#FFF;
	padding-left:10px;
	font-size:1.2em !important;margin:0px;border:0px;
}

/*-----------------------------
	ARCHIVO DIGITAL
-----------------------------*/

.enlacegordo {
	float:left;
	width:100%;
	background-color:#4FB2B8;
	padding:10px 0px 10px 0px;
	margin:10px 0px 10px 0px;
	text-align:right;
}

.enlacegordo a {
	text-align:right;
	color:#f4f4f4;
	padding:0px 30px 0px 0px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:1.1em;
}

#archivodigital {
	padding:0px 0px 0px 0px;
	margin:20px 0px 0px 0px;
}

#archivodigital h3{
	text-align:center;
	font-family:"Trebuchet MS", Verdana, Arial;
	padding:10px;
	color:#fff;
	text-transform:none;
	font-size:1.2em;
	background-color:#f8a701;
}

#archivodigital a{
	padding:0px 0px 0px 0px;
	margin:20px 0px 0px 0px; 
	font-size:0.9em; 
	color:#333333;
}

div.archivodigitallista{
	float:left;
	text-align:center;
	margin-top:1px;
	margin-left:1px;
}

div.archivodigitallista a{text-decoration:none !important
}

.flag {margin-left: 10px;margin-right:15px;}
.flaginicial {margin-right:15px;}

.X {color:red; font-weight:bold;}


/*---------------------
	OTROS
------------------------- */

p#generapdf {font-size:1em;background-image:url(imag_generalv3/ico_pdf_pq.gif);
				background-repeat:no-repeat;color:green; background-position:left center;
				padding:12px 2px 12px 20px;display:block;float:left;margin-left:30px; color:#990000;}



blockquote {margin-left:30px;font-size:1.3em;border-top:4px solid black;padding-top:10px;}

.parpadea {
-webkit-animation-duration: 4s;
}
.parpadea  {
background-color: #29507c ;
}


/* form 5 */

	#photoform{
		margin:1em 0;
		padding-top:10px;
		}
	#photoform fieldset{
		margin:0;
		padding-top:.5em;
		border:none;	
		border-top:1px solid #f1f1f1;
		}		
	#photoform legend{
		background:#fff;
		padding:0 5px;
		font-style:italic; 
		}	
	#photoform p{
		clear:both;
		margin:.5em 0;
		overflow:hidden;
		}	
	#photoform label{
		display:block;
		text-align:left;
		margin-right:10px;
		}	
	#photoform input, #photoform textarea{	
		margin:0;	
		width:190px;
		border:1px solid #ddd;		
		padding:3px 5px 3px 25px;
		}		
	
	
	#photoform input#nombreusu{background:#fff url(imag_general/user.png) no-repeat 5px 50%;}
	#photoform input#movil	{background:#fff url(imag_general/phone.png) no-repeat 5px 50%;}
	#photoform textarea#titulo{background:#fff url(imag_general/note.png) no-repeat 5px 6px;}
	
	
	#photoform textarea{
		height:65px;
		overflow:auto;
		}					
	#photoform p.submit{
		clear:both;width:230px;
		margin:1em 0;
		padding:.5em 70px;
		border-top:1px solid #f1f1f1;	font-size:1.2em;
		
		}	
		
	.seleccionafoto, #photoform #photo{
		height:38px;width:230px;
		line-height:38px;		
		border-top:1px solid #999;
		border-left:1px solid #999;
		border-right:1px solid #999;
		border-bottom:1px solid #999;background:#FAFAFA url(imag_general/picture.png) no-repeat 5px 10px;	
		padding:0 10px 0 25px;
		color:#333;
		cursor:pointer;
		text-align:left;
		font-size:11px;font-size:1.2em;
		}	
		
	.seleccionafoto {border-left:6px solid #8EA829;}				
			
	#photoform .formulboton{
		height:28px;width:230px;
		line-height:28px;		
		border-top:1px solid #8EA829;
		border-left:1px solid #8EA829;
		border-right:1px solid #8EA829;
		border-bottom:1px solid #8EA829;background:#8EA829 url(imag_general/ok.png) no-repeat 5px 6px;	
		padding:0 10px 0 25px;
		color:#FFF;
		cursor:pointer;
		text-align:left;
		font-size:11px;font-size:1.2em;
		}	
		
	

/* // form 5 */

#botonseleccion {padding:10px; font-weight:bold;}

.ahora {border: 1px solid #8EA829;padding:10px;background-color:#FAFAFA;margin:10px;}
.despues {border: 1px solid #EEE;padding:10px;background-color:#FDFDFD;margin:10px;}


.formul {font-size:1.5em;}
.formultxt {font-size:1.5em;}
.formulboton {font-size:1.5em;}


.aviso {text-align:center; font-size:1.3em;}
.avisoblanco {text-align:center; font-size:1.3em;color:#FFFFFF}
.avisoOK {text-align:center; font-size:1.3em;color:#8EA829 !important;padding:5px;font-size:1.2em !important;}
.avisoERROR,.avisoKO {text-align:center; font-size:1.3em;color:#990000 !important; font-size:1.2em !important;}


.botongrandeverde {padding:10px 30px; background-color:#8EA829;color:#FFFFFF !important; text-decoration:none !important;font-size:1.2em;}
.botongrandeazul {padding:10px 30px; background-color:#3399CC;color:#FFFFFF !important;text-decoration:none !important;font-size:1.2em;}


.centrado {text-align:center !important;}


.play-pause p{padding:18px 0px !important;}

section {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 45px;
	right: 0;
	background-color: #FFF;
	overflow-y: auto;
}
nav {
	display: block;
	height: 100%;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}
footer {
	display: block;
	position: fixed;
	left: 0;
	bottom: 0;
	right: 0;
	height: 45px;
	background-color: #000;
	overflow: hidden;
}


.nombrecampo {padding:2px 6px; background-color:#555 !important; color:#FFF !important;}


.fichalocalidad {background-color:#9fb437 !important;}

.fichap12 {background-color:#9fb437 !important;}
.fichap13 {background-color:#365ab3 !important;}
.fichap1 {background-color:#b33c36 !important;}